/*  =RESET
---------------------------------------------------*/
body { overflow-x:hidden; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
table, tbody, tfoot, thead, tr, th, td { vertical-align: top; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
input, select { vertical-align: middle; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
/*  =GLOBAL ELEMENTS
-------------------------------------------------------------- */
body { font-family:Arial, Helvetica, sans-serif; font-size: 80%; color:#000; margin:0px; line-height:22px; }
a:link { color: #902623; }
a:visited { color: #902623; }
a:hover, a:active { color: #fff; text-decoration: none; }
a img { border:none; }
a:hover img { }
p {}
blockquote { }
pre { }
address { }
del { }
/* header elements */
h1, h2, h3, h4 { margin:0 0 5px 0; padding:5px 0;  }
h1 { color:#902623; font-size:24px; }
h2 { color:#000; font-size:20px; }
h3 { color:#902623; font-size:18px; }
h4 { color:#000; font-size:18px; }
/* image elements */
img.clsleft { margin-right:20px; margin-bottom:15px; float:left; }
img.clsmiddle { margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsright { margin-left:20px; margin-bottom:15px; float:right; }
img.clsborderleft { border:4px solid #f1f1f1; margin-right:20px; margin-bottom:15px; float:left; }
img.clsbordermiddle { border:4px solid #f1f1f1; margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsborderright { border:4px solid #f1f1f1; margin-left:20px; margin-bottom:15px; float:right; }
.border { border:4px solid #f1f1f1; }
.noborder { border:0; }
/* form elements */
select, input, textarea, button { font-size:12px; font-family:Tahoma, Geneva, sans-serif; color:#ccc; }
select:focus, input:focus, textarea:focus { background-color: #EBF2F4; border: 1px solid #AFCDD8; color:#000; }
input, textarea { padding:5px; border:solid 1px #ccc; width:200px; color: #000; }
textarea{height:80px;}
button, select, input[type="radio"], input[type="checkbox"] { padding:0; border:none; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.submit, .reset { cursor:pointer; outline:none; border:none; width:100px; color:#fff; padding:5px; background:#9f201b; }
.reset { background:#f1f1f1; }
/* other elements */
.datatable { border-top:1px solid #000; }
.datatable th { }
.datatable td { border-bottom:1px solid #000; padding:8px 4px; }
.notes { font-size:0.9em; }
.shout { font-size:1.2em; }
.shout2 { font-size:1.2em; }
.quote, blockquote {background:url(testimonialsbk.jpg) repeat-x left top #e2e2e2; padding:15px; border:solid 3px #e2e2e2; line-height:normal;}
.caption { float:right; width:220px; padding:15px; margin:0 0 0 25px; }
.custom1 { }
.custom2 { }
.clear { clear:both; }
.wrap { width:960px; margin:0 auto; padding:0; position:relative;}
/*  =HEAD
-------------------------------------------------------------- */
#header{padding:0; overflow:hidden; background:url(topbk.png) no-repeat center top; height:111px;}
#logo{ float: left; width:397px; height:85px; margin:15px 0 0 20px; padding:10px; }
#call{float:right; width:350px; height:76px; padding:10px; margin:15px 20px 0 0; }
/*  =MENU
-------------------------------------------------------------- */
#menu { background:url(menubk.png) no-repeat center top; padding:0; height:43px; margin:0;}
#nav { z-index:99999; list-style-type:none; padding:5px 0 0; clear:both; margin:0 auto; width:880px;}
#nav ul { list-style-type:none; padding:0; margin:0; }
#nav li { position:relative; float:left; z-index:99999; min-height:36px; padding:0; }
#nav li a { display:block; text-decoration:none; padding:0 10px; font-size:14px; color:#fff; height:36px; line-height:36px;  }
#nav li:hover a, #nav li a#active {color:#ebe101}
#nav li.nav_parent ul.nav_child { display:none; position:absolute; left:150px; top:0; background:#282425; padding:0 10px 5px; width:120px; height:auto; }
#nav li.nav_parent:hover ul.nav_child { display:block; }
#nav li.nav_parent ul.nav_child li { float:none; }
#nav li.nav_parent ul.nav_child li a { line-height:normal; padding:8px 10px; height:auto; background:none; color:#fff;}
#nav li.nav_parent ul.nav_child li a:hover{background:url(menu_hover.jpg) repeat-x left top #9ed538; color:#282425}
#nav li.nav_parent2 ul.nav_child2 { display:none; position:absolute; left:100px; top:0; background:#ccc; width:100px; height:auto; }
#nav li.nav_parent2:hover ul.nav_child2 { display:block; }
/*  =PAGECONTENT
-------------------------------------------------------------- */
#content_wrap{background:url(contentbk.png) center top repeat-y;}
#content{ clear:both; padding:20px 30px 10px; margin:0; font-size:13px; overflow:hidden; }
#banner{height:280px; position:relative; padding:10px 30px; display:none;}
#page1 #banner{display:block;}
.slideshow{float:left; width:546px; height:280px; margin:0; overflow:hidden;}
.badge{position:absolute; left:20px; bottom:-10px; width:174px; height:107px; z-index:999999}
#buttons{float:right; display:block; width:328px; height:280px;}
#buttons a{margin:0 0 12px; display:block;}
.logos{clear:both; text-align:center;}
#content ul{list-style-type:none; padding:0; margin:0;}
#content ul li{padding:0 0 0 20px; background:url(bullet.jpg) no-repeat left 5px; margin:0 0 5px;}
/*  =FOOTER
-------------------------------------------------------------- */
#footer { clear:both; padding:15px 30px; overflow:hidden; background:url(footbk.png) no-repeat left top; color:#8e8b8b; margin:0; line-height:normal; }
#linkbk{color:#8e8b8b; font-size:10px; padding:10px 0 0;}
#linkbk a{color:#8e8b8b;}
/*  =VALIDATION
-------------------------------------------------------------- */
.errors, .error { display:none;}
.errorField { background: url(form_error.png) no-repeat 99% 6px #fff; color:#333; }
.completedField { background: url(form_correct.png) no-repeat 99% 6px #fff; color:#333; }
.image_border {padding:3px; border:1px solid #ccc;}



#new_footer {width:940px; margin:0 auto;}
#new_footer_left {width:560px; float:left; margin:55px 0 0 0;}
#new_footer_right {width:350px; float:left;}
.follow_us {background:url('follow_us.png') no-repeat; display:block; width:88px; height:44px; border:0; float:left; margin:0 30px 0 60px;}
.facebook_icon {background:url('facebook_icon.png') no-repeat; display:block; width:44px; height:44px; border:0; float:left; margin:0 10px 10px 0;}
.twitter_icon {background:url('twitter_icon.png') no-repeat; display:block; width:44px; height:44px; border:0; float:left; margin:0 0 10px 0;}